.page-header-others {
    padding: 48px 0 90px;
    background: url(/wp-content/themes/webbankir/img/v2/webbankir.svg) center bottom / contain no-repeat #ecf6fc;
}

.page-fraud__title {
    max-width: 672px;
}
.page-header-others__body {
    display: -ms-grid;
    display: grid;
    grid-gap: 26px;
    padding-top: 30px;
    grid-template-areas: "fraud_left fraud_right";
}
.page-fraud__body_left {
    width: auto;
    grid-area: fraud_left;
}
.page-fraud__body_left .fraud_form_content {
    background: #ffffff;
    border-radius: 25px;
    padding: 40px;
}
.page-fraud__body_right {
    width: 322px;
    background: transparent;
    grid-area: fraud_right;
}
.page-fraud__body_right ol {
    background: #ffffff;
    border-radius: 25px;
    font-family: Roboto;
    font-size: 14px;
    font-weight: 400;
    line-height: 18.9px;
    text-align: left;
    color: rgba(29, 36, 49, 1);
    counter-reset: my-awesome-counter;
    list-style: none;
    padding: 32px;
    margin: 0;
}
.page-fraud__body_right ol li {
    margin-left: 30px;
    counter-increment: my-awesome-counter;
    position: relative;
}
.page-fraud__body_right ol li:not(:last-child) {
    padding-bottom: 30px;
}
.page-fraud__body_right ol li::before {
    content: counter(my-awesome-counter);
    color: rgba(29, 36, 49, 1);
    font-family: Roboto;
    font-size: 16px;
    font-weight: 600;
    position: absolute;
    --size: 24px;
    left: calc(-1 * var(--size) - 10px);
    line-height: var(--size);
    width: var(--size);
    height: var(--size);
    top: 0;
    background: rgba(255, 222, 82, 1);
    border-radius: 50%;
    text-align: center;
}
.fraud_form_upload {
    cursor: pointer;
}
.fraud_form_max_files {
    display: none;
}

.fraud_form_title {
    font-family: Roboto;
    font-size: 16px;
    font-weight: 600;
    line-height: 21.6px;
    text-align: left;
    color: rgba(29, 36, 49, 1);
    padding-bottom: 24px;
}
.fraud_form_input {
    display: -ms-grid;
    display: grid;
    grid-gap: 16px;
    grid-template-columns: repeat(2, 1fr);
}
.fraud_form_input_change {
    display: -ms-grid;
    display: grid;
    grid-gap: 16px;
    grid-template-areas: "fraud_form_email fraud_form_phone";
    grid-template-columns: repeat(2, 1fr);
}
.fraud_form_email {
    grid-area: fraud_form_email;
}
.fraud_form_phone {
    grid-area: fraud_form_phone;
}

.popup {
    max-width: unset;
    -webkit-box-shadow: unset;
    box-shadow: unset;
    padding: unset;
}
.popup-input {
    margin-bottom: 16px;
}
.fraud_email_hint, .fraud_additional_hint {
    font-family: Roboto;
    font-size: 14px;
    font-weight: 300;
    line-height: 18.9px;
    text-align: left;
    color: rgba(29, 36, 49, 1);
    padding: 7px 0 0 0;
}
.popup-textarea {
    padding-bottom: 20px;
}
.popup-textarea textarea {
    font-family: 'Manrope';
    width: 100%;
    resize: none;
    height: 54px;
    outline: none;
    font-size: 16px;
    border-radius: 4px;
    max-height: 280px;
    border: 1px solid #F3F7FD;
    background: #f3f7fd;
    color: #1D2431;
    padding: 15px;
    box-sizing: border-box;
    overflow: hidden;
}
.popup-textarea textarea::placeholder {
    color: rgba(104, 109, 129, 1);
}
.popup-textarea textarea:focus {
    background: #ffffff;
    border: 1px solid #ffde52;
}
.popup-textarea.warning textarea {
    border-color: #F74455;
    background-color: #fff;
}
.popup-textarea.warning .input-message, .popup-textarea.warning textarea:not(:placeholder-shown) ~ label {
    font-size: 12px;
    color: #F74455;
}
textarea::-webkit-scrollbar {
    width: 8px;
    height: 8px;
}
textarea::-webkit-scrollbar-track-piece {
    background: rgba(243, 247, 253, 1);
    -webkit-border-radius: 22px;
}
textarea::-webkit-scrollbar-thumb:vertical {
    width: 8px;
    height: 8px;
    background-color: rgba(145, 165, 193, 1);
    border-radius: 22px;
}
textarea::-webkit-scrollbar-thumb:horizontal {
    width: 8px;
    background-color: rgba(145, 165, 193, 1);
    border-radius: 22px;
}
/*.popup-input textarea:not(:placeholder-shown) {
    padding-top: 0.625rem;
}*/
.popup-button button:hover {
    background: rgba(255, 199, 0, 1);
    -webkit-box-shadow: unset;
    box-shadow: unset;
}
.popup-button button:focus {
    background: rgba(255, 185, 0, 1);
    -webkit-box-shadow: unset;
    box-shadow: unset;
}
.fraud_consent_hint {
    font-family: Roboto;
    font-size: 12px;
    font-weight: 300;
    line-height: 16.2px;
    text-align: left;
    color: rgba(76, 82, 110, 1);
    padding-top: 16px;
}
.fraud_consent_hint a {
    color: rgba(47, 128, 237, 1);
}
.fraud_consent_hint a:hover {
    color: rgb(48, 121, 219);
}

.popup .popup-check .custom-checkbox + label::before {
    width: 18px;
    height: 18px;
    border: 1px solid rgba(29, 36, 49, 1);
}

.popup .popup-check .custom-checkbox:checked + label::before {
    border-color: rgba(29, 36, 49, 1);
    background-color: rgba(29, 36, 49, 1);
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z' fill='%231D2431' stroke='%231D2431' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M7.5 12L10.5 15L13.5 12L16.5 9' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
    background-size: auto;
}

.popup .popup-check-right {
    font-family: Roboto;
    font-size: 12px;
    font-weight: 400;
    line-height: 16.2px;
    text-align: left;
    color: rgba(76, 82, 110, 1);
}

.popup .popup-check {
    gap: 2px;
}

.popup .popup-check:nth-child(2) .popup-check-right {
    margin-top: 3px;
}

.recaptcha {
    margin-bottom: 20px;
}

.g-recaptcha {
    transform-origin: 0 0;
}

.fraud_attach {
    padding-bottom: 30px;
    max-width: 328px;
}
.feedbackFraudAttachBlock {
    position: relative;
    padding: 12px 12px 12px 39px;
    background-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='100%25' height='100%25' fill='none' rx='8' ry='8' stroke='%23999FB3FF' stroke-width='2' stroke-dasharray='5' stroke-dashoffset='6' stroke-linecap='butt'/%3e%3c/svg%3e");
    /*border-radius: 8px;*/
}
.feedbackFraudAttachBlock .feedbackFraudAttachButton {
    width: 16px;
    height: 16px;
    background: url(/wp-content/themes/webbankir/img/v2/fraud_file_add_icon.svg) no-repeat;
    position: absolute;
    top: 13px;
    left: 13px;
}
.feedbackFraudAttachBlock .feedbackFraudAttachError {
    width: 16px;
    height: 16px;
    background: url(/wp-content/themes/webbankir/img/v2/fraud_file_error_max_icon.svg) no-repeat;
    position: absolute;
    top: 13px;
    left: 13px;
}
.feedbackFraudAttachBlock .title {
    font-family: Roboto;
    font-size: 16px;
    font-weight: 400;
    line-height: 21.6px;
    text-align: left;
    color: rgba(29, 36, 49, 1);
    padding-bottom: 4px;
}
.feedbackFraudAttachBlock .subtitle {
    font-family: Roboto;
    font-size: 10px;
    font-weight: 400;
    line-height: 13.5px;
    text-align: left;
    color: rgba(76, 82, 110, 1);
    padding-bottom: 4px;
}
.feedbackFraudAttachBlock .subtitle_two {
    font-family: Roboto;
    font-size: 10px;
    font-weight: 400;
    line-height: 13.5px;
    text-align: left;
    color: rgba(153, 159, 179, 1);
}

.feedbackFraudAttachList {
    display: grid;
    row-gap: 8px;
}
.feedbackFraudAttachList div {
    background: #F3F7FD;
    border: 1px solid #F3F7FD;
    font-family: Roboto;
    font-size: 14px;
    font-weight: 400;
    line-height: 18.9px;
    text-align: left;
    box-sizing: border-box;
    border-radius: 8px;
    color: #0274D4;
    padding: 6px 30px 5px 33px;
    position: relative;
    min-height: 32px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.feedbackFraudAttachList div.loading {
    color: #91A5C1;
    background: #F3F7FD;
}

.feedbackFraudAttachList div:nth-child(1) {
    margin-top: 16px;
}
.feedbackFraudAttachList div>span {
    background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M14.1667 5.83325L5.83337 14.1666M5.83337 5.83325L14.1667 14.1666' stroke='%230274D4' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
    background-position: center;
    background-repeat: no-repeat;
    height: 16px;
    padding: 6px;
    position: absolute;
    right: 0;
    top: 1px;
    width: 16px;
    z-index: 10;
    cursor: pointer;
}
.feedbackFraudAttachList div div.attachSuccess {
    position: absolute;
    background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_310_438)'%3E%3Cpath d='M5.00004 7.99992L7.00004 9.99992L11 5.99992M14.6667 7.99992C14.6667 11.6818 11.6819 14.6666 8.00004 14.6666C4.31814 14.6666 1.33337 11.6818 1.33337 7.99992C1.33337 4.31802 4.31814 1.33325 8.00004 1.33325C11.6819 1.33325 14.6667 4.31802 14.6667 7.99992Z' stroke='%230274D4' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_310_438'%3E%3Crect width='16' height='16' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    margin-left: -24px;
    margin-top: 0;
    width: 20px;
    height: 20px;
    padding: 0;
}
.feedbackFraudAttachList div div.attachLoading {
    position: absolute;
    background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_28_8227)'%3E%3Cpath d='M8.00004 1.33337V4.00004M8.00004 12V14.6667M4.00004 8.00004H1.33337M14.6667 8.00004H12M12.719 12.719L10.8334 10.8334M12.719 3.33334L10.8334 5.21895M3.28109 12.719L5.16671 10.8334M3.28109 3.33334L5.16671 5.21895' stroke='%2391A5C1' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_28_8227'%3E%3Crect width='16' height='16' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    margin-left: -24px;
    margin-top: 0;
    width: 20px;
    height: 20px;
    padding: 0;
    min-height: 20px;
    animation: rotation 3s infinite linear;
}

@keyframes rotation {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(359deg);
    }
}

.popup .popup-check.warning .custom-checkbox + label::before {
    border: 1px solid #F74455;
}
.popup-check.warning .input-message {
    font-size: 12px;
    color: #F74455;
}
.recaptcha.warning .input-message {
    font-size: 12px;
    color: #F74455;
}

#form_fraud ul {
    display: none;
    position: absolute;
    background-color: white;
    font-family: sans-serif;
    width: 100%;
    padding: 5px 0 5px 0;
    overflow: hidden;
    z-index: 10;
    box-sizing: border-box;
    border: 1px solid #e0e3eb;
    border-radius: 5px;
    margin-top: 2px;
}

#form_fraud ul li {
    background-color: white;
    padding: 5px 16px;
    color: #000000;
    margin-bottom: 1px;
    font-size: 14px;
    cursor: pointer;
    color: rgba(104, 109, 129, 1);
    word-break: break-word;
    white-space: normal;
    line-height: 16px;
}

#form_fraud ul li:hover,
#form_fraud ul li:active,
#form_fraud ul li:focus,
#form_fraud ul li.active{
    background-color: #eef1f8;
}

.popup-textarea {
    position: relative;
}

.popup-textarea textarea {
    padding-right: 40px;
}

.popup-textarea.success::after {
    content: "";
    position: absolute;
    width: 24px;
    height: 24px;
    background: url(/wp-content/themes/webbankir/img/v2/success.svg) center no-repeat;
    background-size: contain;
    right: 16px;
    top: 16px;
}

.popup-textarea.success textarea,
.popup-textarea.success textarea:focus {
    border-color: #6ACB6A;
    background-color: #ffffff;
}

@media (max-width: 1200px) {
    .page-header-others {
        padding-top: 30px;
    }
    .page-header-others__body {
        grid-template-areas: "fraud_right""fraud_left";
    }
    .page-fraud__body_left {
        width: 100%;
    }
    .page-fraud__body_right {
        width: 100%;
    }
    .feedbackFraudAttachBlock {
        background-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='100%25' height='99%25' fill='none' rx='8' ry='8' stroke='%23999FB3FF' stroke-width='2' stroke-dasharray='5' stroke-dashoffset='7' stroke-linecap='butt'/%3e%3c/svg%3e");
    }
}

@media (max-width: 767px) {
    .page-header-others {
        padding-top: 24px;
        padding-bottom: 24px;
        background: #ffffff;
        border-top: 1px solid rgba(223, 228, 242, 1);
    }
    .page-fraud__body_right ol {
        padding: 0;
    }
    .page-fraud__body_left .fraud_form_content {
        padding: 0;
    }
    .fraud_form_input {
        grid-template-columns: repeat(1, 1fr);
        grid-gap: unset;
    }
    .fraud_form_input_change {
        display: -ms-grid;
        display: grid;
        grid-gap: unset;
        grid-template-areas: "fraud_form_phone""fraud_form_email";
        grid-template-columns: repeat(1, 1fr);
    }
    .popup-button button {
        max-width: 100%;
    }
    .fraud_attach {
        max-width: 100%;
    }
    .feedbackFraudAttachBlock {
        background-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='100%25' height='100%25' fill='none' rx='7' ry='7' stroke='%23999FB3FF' stroke-width='2' stroke-dasharray='6' stroke-dashoffset='21' stroke-linecap='butt'/%3e%3c/svg%3e");
        border-radius: unset;
    }
}

@media (max-width: 480px) {
    .popup-textarea label {
        font-size: 14px;
        padding: 12px 16px;
    }
    .popup-textarea textarea {
        font-size: 14px;
        height: 50px;
    }
    #form_fraud datalist option {
        font-size: 14px;
    }
    #form_fraud datalist {
        top: 52px;
    }
}

@media (max-width: 334px) {
    .page-fraud__body_right, .page-fraud__body_left {
        width: 290px;
    }
}